/* MASTER FONT FACES */
HTML,BODY,TD,H1,H2,H3,H4,OL,UL,DL,LI,DT,DD {font-family:tahoma,arial,helvetica,sans-serif;}
CODE,KBD,TT {font-family:courier,"courier new",monaco;color:#666;}
/* MASTER FONT SIZES */
h1 {font-size:18px;}
h2 {font-size:14px;}
h3 {font-size:12px;}
h4 {font-size:11px;}
h5 {font-size:10px;}
HTML,BODY,TD,CODE,KBD,TT,OL,UL,DL,LI,DT,DD {font-size:12px;}
/* GENERAL STYLES */
html, body {padding:0px;margin:0px;background-color:#FFFFFF}
img {border:0px;display: block;}
h1,h2,h3,h4,DT {font-weight:bold;}
h1,h2,h3,h4,h5 {margin:0px;padding:0px;}
h2{color:#000000;padding:2px 0px 10px 0px;}
h2 a:link {text-decoration:none;}
h2 a:visited {color:#000000;text-decoration:none;}
h2 a:hover {color:#FF0000;text-decoration:underline;}
h3 {font-weight: bold;margin: 0;padding: 2px 0 3px 0px;top: 1px;color:#000000;}
h4 {font-weight: bold;margin: 0;padding: 2px 0 1px 0px;top: 1px;color:#696969;}
h5 {padding-left:12px;margin:5px 0 2px 0;}
ul,ol {padding:0px;margin:0px;list-style-type:disc;list-style-position:inside;}
BUTTON {font-family: tahoma,arial,helvetica,sans-serif;font-size: 11px;font-weight: normal;border: solid 1px #696969;color: #000000;height:20px;padding-top:0px;padding-bottom:3px;padding-left:2px;padding-right:2px;margin:0px;}
BUTTON.button20 {font-size: 12px;font-weight: bold;width:20px;display:inline;vertical-align:bottom;}
BUTTON.button30 {width:30px;}
BUTTON.button40 {width:40px;}
BUTTON.button60 {width:60px;}
BUTTON.button80 {width:80px;}
BUTTON.button100 {width:100px;}
BUTTON.button120 {width:120px;}
INPUT {font-family: tahoma,arial,helvetica,sans-serif;font-size: 11px;font-weight: normal;border: solid 1px #696969;color: #000000;height:18px;padding:1px;margin:0px;}
INPUT.button {border: 1px solid #696969;padding-top:0px;padding-bottom:3px;padding-left:2px;padding-right:2px;height:20px;}
INPUT.button20 {border: 1px solid #696969;width:20px;padding-top:0px;padding-bottom:3px;padding-left:2px;padding-right:2px;height:20px;}
INPUT.button30 {border: 1px solid #696969;width:30px;padding-top:0px;padding-bottom:3px;padding-left:2px;padding-right:2px;height:20px;}
INPUT.button40 {border: 1px solid #696969;width:40px;padding-top:0px;padding-bottom:3px;padding-left:2px;padding-right:2px;height:20px;}
INPUT.button60 {border: 1px solid #696969;width:60px;padding-top:0px;padding-bottom:3px;padding-left:2px;padding-right:2px;height:20px;}
INPUT.button80 {border: 1px solid #696969;width:80px;padding-top:0px;padding-bottom:3px;padding-left:2px;padding-right:2px;height:20px;}
INPUT.button100 {border: 1px solid #696969;width:100px;padding-top:0px;padding-bottom:3px;padding-left:2px;padding-right:2px;height:20px;}
INPUT.w20 {width:20px;height:14px;}
INPUT.w40 {width:40px;height:14px;}
INPUT.w50 {width:50px;height:14px;}
INPUT.w60 {width:60px;height:14px;}
INPUT.w80 {width:80px;height:14px;}
INPUT.w100 {width:100px;height:14px;}
INPUT.w120 {width:120px;height:14px;}
INPUT.w150 {width:150px;height:14px;}
INPUT.w200 {width:200px;height:14px;}
INPUT.w250 {width:250px;height:14px;}
INPUT.w300 {width:300px;height:14px;}
INPUT.w380 {width:380px;height:14px;}
.inputCheckbox {border:0px;width:13px;height:13px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;vertical-align:middle;background:transparent;}
.inputRadio {border:0px;width:13px;height:13px;padding:0px 0px 0px 0px;margin:0px 10px 0px 0px;vertical-align:middle;background:transparent;}
TEXTAREA {font-family: tahoma,arial,helvetica,sans-serif;font-size: 11px;font-weight: normal;border: solid 1px #696969;color: #000000;padding:1px;}
SELECT {font-family: tahoma,arial,helvetica,sans-serif;font-size: 11px;font-weight: normal;border: solid 1px #696969;color: #000000;padding-left:0px;padding-right:0px;}
SELECT.w40 {width:40px;}
SELECT.w60 {width:60px;}
SELECT.w80 {width:80px;}
SELECT.w100 {width:100px;}
SELECT.w120 {width:120px;}
SELECT.w200 {width:202px;}
SELECT.w300 {width:304px;}
LABEL {white-space:nowrap;}
DIV.loading {width:50px;height:50px;}
